[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_scenario_cntt

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
neutron_bind_l2_agent_types = Open vSwitch agent,Linux bridge agent,OVN Controller Gateway agent
img_name_regex = ^tempest_scenario_cntt-img_cde2ab8b-1417-42af-9c19-7d20d0ae115f$
swift_operator_role = member

